OpenShot Audio Library | OpenShotAudio 0.3.2

Loading...
Searching...
No Matches
Classes
juce::AudioData Class Reference

`#include <juce_AudioDataConverters.h>`

## Classes
class | BigEndian
class | Converter
class | ConverterInstance
class | Int24in32
class | Pointer

## Detailed Description

This class a container which holds all the classes pertaining to the AudioData::Pointer audio sample format class.

See also
  AudioData::Pointer.

Definition at line 35 of file juce_AudioDataConverters.h.

The documentation for this class was generated from the following file:

- juce_AudioDataConverters.h